@charset "utf-8";

.krasota {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.krasota a {
    display: block;
    border-radius: 50%;
    line-height: 0!important;
    margin: 10px 20px;
    box-shadow: 0px 0px 16px 0px #cc692f;
    position: relative;
    overflow: hidden;
}

.nazv-bloka {
    display: none;
}

.krasota a:hover .nazv-bloka {
    display: block;
    position: absolute;
    z-index: 1;
    font-size: 36px;
    top: 92px;
    left: 52px;
    text-decoration: none!important;
    line-height: 1;
    text-align: center;
    width: 145px;
    text-shadow: 1px 1px 2px #000000;
    color: #fffbf0;
    font-family: 'Kelly Slab', Arial, Helvetica, sans-serif;
}

.krasota a:hover img {
    filter: opacity(55%);
}


.krasota a:hover {
    box-shadow: 0px 0px 18px 5px #fff0c9;
    background: #904200;
}

.krasota a:hover .nazv-bloka1 {
    top: 107px;
    left: 52px;
}

body .decor-edit-block-body {
    font-size: 16px!important;
}

.markspis {
    padding: 15px 15px 12px;
    margin: 30px 5px;
    border-radius: 6px;
    box-shadow: 0px 1px 6px 1px #451801;
    outline: 1px dashed #943600;
    outline-offset: -6px;
}

.markspis1 {
    color: #451801;
    background: #ffd18d;
}

.markspis2 {
    color: #2b221d;
    background: #ffbf61;
}

.markspis3 {
    color: #451801;
    background: #f3d8a3;
}

.markspis ul li {
    padding: 3px 0px;
}

.right-img {
    max-width: 310px;
    float: right;
    margin: 34px 10px 10px 30px;
}

.left-img {
    max-width: 310px;
    float: left;
    margin: 33px 40px 10px 10px;
}

.new-img {
    box-shadow: 0px 0px 3px 1px #632a09;
}

.hblok {
    color: #2f1000;
    font-size: 19px;
}

.markspis1 .hblok {
    padding: 0px 0px 0px 40px;
}

.new-botblock {
    text-align: center;
    background: url(/t/images/ramka-bl1.png) repeat-y 2% 0px, url(/t/images/ramka-bl1.png) repeat-y 98% 0px, #f00 url(/t/images/clean_textile.png) repeat;
    padding: 5px 30px;
    border-radius: 2px;
    box-shadow: 0px 1px 5px 1px #451801;
    margin: 30px auto;
    outline: 1px dashed #b41f23;
    outline-offset: -4px;
}

.new-botblock p {
    color: #632b0a;
    font-size: 16px;
}

a.ne-ssil {
    text-shadow: 0px -1px 0 #ffe7c4;
    color: #92451b!important;
    font-family: arial;
    font-size: 19px;
    text-decoration: none!important;
    cursor: text;
}

.knopochki {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.knopochki a {
    display: block;
    border: 1px dashed #a9a9a9;
    padding: 4px 17px;
    margin: 0px 10px;
    border-radius: 6px;
    color: #d0871d;
}

.knopochki a:hover {
    text-decoration: none;
    border: 1px solid #fff;
    box-shadow: 0px 0px 1px 1px #aaa;
    background: linear-gradient(to bottom, #fff 0%, #ececec 100%);
}

ul.mark-icon {
    list-style-type: none;
    padding-left: 5px;
}

ul.mark-icon li:first-child {
    background: url(/t/images/ribka-bl.png) no-repeat 0px 20%;
    padding: 7px 0px 7px 45px;
}

ul.mark-icon li:nth-child(2) {
    background: url(/t/images/grib-bl.png) no-repeat 0px 20%;
    padding: 7px 0px 7px 45px;
}

ul.mark-icon li:nth-child(3) {
    background: url(/t/images/morkov-bl.png) no-repeat 0px 20%;
    padding: 7px 0px 7px 45px;
}

ul.mark-icon li:nth-child(4) {
    background: url(/t/images/yabloko-bl.png) no-repeat 0px 20%;
    padding: 7px 0px 7px 45px;
}

.otstup {
    margin-left: 12px;
}

a.knop-blok {
    display: inline-block;
    text-align: center;
    border: 1px solid #467e1d;
    padding: 5px 16px 7px;
    font-size: 20px;
    text-shadow: 1px 1px 1px #2d6108;
    color: #fff8ee;
    font-family: 'Kelly Slab', Arial, Helvetica, sans-serif;
    background: #467e1d;
    border-radius: 4px;
    box-shadow: 0px 1px 2px 1px #ab8c5f;
}

a.knop-blok:hover {
    text-decoration: none;
    background: linear-gradient(to bottom, #2c560d 0%, #467e1d 100%);
    box-shadow: 0px 0px 2px 1px #ab8c5f;
    color: #ffe4bb;
    border: 1px solid #396a15;
}

.bloki-glavnaya {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.bloki-glavnaya a {
    margin: 0px 12px 15px;
    width: 165px;
    text-align: center;
    text-shadow: 1px 1px 2px #ffecc0;
    color: #290e00;
    font-family: 'Kelly Slab', Arial, Helvetica, sans-serif;
    font-size: 21px;
    text-decoration: none;
    border: 3px solid #efc154;
    border-radius: 8px;
    overflow: hidden;
    background: #efc154;
    box-shadow: 0px 1px 5px 1px #451801;
}

.bloki-glavnaya span {
    margin: -5px 0px 0px 0px;
    display: block;
}

.bloki-glavnaya a:hover {
    background: #fff;
    box-shadow: 0px 0px 10px 1px #ffbc1e;
    border: 3px solid #fff;
    color: #290e00;
    text-decoration: none;
}

.piroghki {
    padding: 12px 0px 12px 66px;
    margin: 8px 0px 5px 13px;
    background: url(/t/images/piroghki-blok.png) no-repeat 0px 0px;
    font-size: 16px;
    color: #402f27;
}

.pirogi {
    padding: 12px 0px 12px 66px;
    margin: 8px 0px 5px 13px;
    background: url(/t/images/pirog-blok.png) no-repeat 0px 0px;
    font-size: 16px;
    color: #402f27;
}

.new-perehody {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    margin:20px 0px;
}

.new-perehody a {
    max-width: 450px;
    height: 230px;
    margin: 12px 5px;
    border-radius: 6px;
    border: 1px solid #fff;
    box-shadow: 0px 1px 5px 1px #421803;
    width: 48%;
}

.new-perehody a:first-child {
    background: url(/t/images/office-dost.jpg) no-repeat 50% 0px!important;
}

.new-perehody a:last-child {
    background: url(/t/images/home-dost.jpg) no-repeat 50% 0px!important;
}

.new-perehody a span {
    display: block;
    position: relative;
    top: 77px;
    text-align: center;
    background: url(/t/images/ramka-bl11.png) repeat-x 0px top, url(/t/images/ramka-bl11.png) repeat-x 0px bottom, rgba(255, 255, 255, 0.8);
    padding: 26px 0px;
    text-shadow: 1px 1px 2px #ffe8c6;
    color: #292929;
    font-family: 'Kelly Slab', Arial, Helvetica, sans-serif;
    font-size: 22px;
}

.new-perehody a:hover {
    text-decoration: none;
    border: 1px solid #b8373e;
    box-shadow: 0px 0px 9px 1px #ce6a30;
}

.new-perehody a:hover span {
    background: url(/t/images/ramka-bl11.png) repeat-x 0px top, url(/t/images/ramka-bl11.png) repeat-x 0px bottom, #fff;
}

.otzyv {
    border-radius: 6px;
    padding: 4px 20px;
    margin: 0px 3px 20px;
    color: #333;
    width: 28%;
    background: #ffca7e;
    outline: 1px dashed #632a09;
    outline-offset: -6px;
}

.flex-otzv {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.otzyv img {
    float: left;
    margin: 10px 20px 10px 5px;
}

.otzyv p:nth-child(2) {
    font-weight: bold;
}

.nut-prod {
	background: url(/t/images/green-fon.jpg) repeat 0px -66px, #47832d;
    padding: 7px 15px 1px;
    border-radius: 10px;
    border: 1px solid #f3d8a3;
    margin: 0 5px 30px;
    box-shadow: inset 0px 0px 10px 7px #478532;
}

.nut-prod p:first-child {
    text-align: center;
    font-weight: bold;
    color: #ffeac2;
    font-size: 18px;
    margin-bottom: 0px;
    text-shadow: 1px 1px 2px #193803;
}

.nut-prod ul li {
    color: #f7d591;
    padding: 5px 0px;
    font-size: 17px;
    text-shadow: 1px 1px 3px #1d3e05;
}

p.big-zag {
    text-align: center;
    font-size: 20px;
    color: #eab330;
}

a.knop-glavn {
    padding: 3px 16px 4px;
    box-shadow: 0px 1px 2px 1px #451801;
    margin: -10px 0px 0px;
}

a.knop-glavn:hover {
    box-shadow: 0px 0px 2px 1px #451801;
}

.prod1 p {
    font-size: 16px;
    text-shadow: 1px 1px 2px #193803;
    text-align: center;
    color: #FFF9ED;
}

.prod1 {
    padding: 7px 10px 0px;
}

.prod1 ul li {
    font-size: 16px;
    padding: 2px 0px;
}

.prod1 a {
    text-decoration: underline;
    color: #ffbc3a;
}

.prod1 a:hover {
    text-decoration: none;
    color: #fff;
}

ul.iconli li {
    margin: 7px 0px;
    padding: 3px 5px 3px 60px;
}

ul.iconli {
    list-style-type: none;
    padding-left: 7px;
}

ul.iconli li:nth-child(1) {
    background: url(/t/images/piroghki-blok.png) no-repeat 0px 50%;
}

ul.iconli li:nth-child(2) {
    background: url(/t/images/pirog-blok.png) no-repeat 0px 50%;
}

ul.iconli li:nth-child(3) {
    background: url(/t/images/rulety-blok.png) no-repeat 0px 50%;
}

span.textkont {
    font-weight: bold;
    color: #FFF9ED;
}

a.review-knop {
    border: 2px solid #7d3e0e;
    display: block;
    line-height: 0px!important;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0px 0px 5px 1px #4e1c02;
}

a.review-knop img {
    width: 100%;
}

.reviews-new {
    width: 253px;
    margin: 25px 0px 15px 16px;
}

.reviews-new p {
    text-align: center;
    font-size: 17px;
    text-decoration: none;
    color: #fec63a;
    margin-bottom: 10px;
}

a.review-knop:hover {
    border: 2px solid #e3d18f;
    box-shadow: 0px 2px 7px 1px #3e1500;
}

.akknop {
    padding: 9px;
    cursor: pointer;
    font-size: 20px;
    text-align: center;
    border: 1px solid #467e1d;
    text-shadow: 1px 1px 1px #2d6108;
    color: #fff8ee;
    font-family: 'Kelly Slab', Arial, Helvetica, sans-serif;
    background: #467e1d;
    border-radius: 4px;
    box-shadow: 0px 0px 2px 1px #451801;
}

.akknop:hover {
    background: linear-gradient(to bottom, #2c560d 0%, #467e1d 100%);
    box-shadow: 0px 0px 2px 1px #ab8c5f;
    color: #ffe4bb;
    border: 1px solid #396a15;
}

.akkont {
    background: #ffdba6;
    padding: 1px 15px 12px;
    border-radius: 0px 0px 9px 9px;
    box-shadow: inset 0px 0px 10px 1px #6d4b35;
    border: 2px solid #561d00;
    border-top: 0px;
    margin-top: 1px;
}

.otstupakk {
    margin: 20px;
}

.akkont p {
    text-align: center;
    font-size: 16px;
    text-shadow: 0px 0px 8px #fff;
    color: #451801;
}

table.rekviz td {
    border: 1px solid #cea76e;
    padding: 5px 8px;
    color: #451801;
    font-size: 14px;
}

table.rekviz {
    border-collapse: collapse;
}

table.rekviz tr:hover td {background: #ffcb7e;color: #230c00;}

table.rekviz a {
    color: #467e1d;
    text-decoration: underline;
}

table.rekviz a:hover {
    text-decoration: none;
}

@media screen and (max-width:1393px) and (min-width: 1064px) {
	.krasota a img {
     	width: 200px;
	}
	.krasota a:hover .nazv-bloka {
     	top: 66px;
     	left: 27px;
	}
	.krasota a:hover .nazv-bloka1 {
     	top: 80px;
     	left: 29px;
	}
	.otzyv {
     	width: 26%;
	}
}

@media screen and (max-width:1235px) {
	.krasota a {
     	margin: 5px 7px;
	}
	.otzyv {
     	width: 100%;
	}
}

@media screen and (max-width:1110px) and (min-width: 1064px) {
	.new-perehody a {
     	margin: 12px 0.2%;
	}
	.right-img {
     	max-width: 100%;
     	float: none;
     	margin: 10px 10px!important;
     	text-align: center;
	}

}

@media screen and (max-width:1063px) {
	.krasota a .nazv-bloka {
     	display: block;
     	position: absolute;
     	z-index: 1;
     	font-size: 36px;
     	top: 92px;
     	left: 52px;
     	text-decoration: none!important;
     	line-height: 1;
     	text-align: center;
     	width: 145px;
     	text-shadow: 1px 1px 2px #000000;
     	color: #fffbf0;
     	font-family: 'Kelly Slab', Arial, Helvetica, sans-serif;
	}

	.krasota a img {
     	filter: opacity(55%);
	}

	.krasota a {
     	background: #904200;
	}

	.krasota a .nazv-bloka1 {
     	top: 107px;
     	left: 52px;
	}
	.bloki-glavnaya a {
     	margin: 0px 1% 8px;
	}
	.vnutrkont {
     	margin: 20px 0px!important;
	}
	.otstupakk {
     	margin: 20px 0px!important;
	}
}

@media screen and (max-width:925px) {
	.krasota a img {
     	width: 200px;
	}
	.krasota a .nazv-bloka, .krasota a:hover .nazv-bloka {
     	top: 66px;
     	left: 27px;
	}
	.krasota a .nazv-bloka1, .krasota a:hover .nazv-bloka1 {
     	top: 80px;
     	left: 29px;
	}
}

@media screen and (max-width:768px) {
	.new-botblock {
     	width: 100%;
	}
	.prod1 ul li {
     	padding: 5px 0px;
	}
}

@media screen and (max-width:690px) {
	.right-img, .left-img {
     	width: 100%;
     	float: none;
     	text-align: center;
     	margin: 10px!important;
     	max-width: none;
	}

 	.right-img img, .left-img img {
     	margin: 1px auto;
     	width: 80%!important;
	}
	.markspis2 .hblok {
     	padding: 0px 0px 0px 40px;
	}
	.new-botblock p {
     	font-size: 14px;
	}
	a.ne-ssil {
     	font-size: 16px;
	}
}

@media screen and (max-width:580px) {
	.new-perehody {
     	justify-content: center;
	}
	.new-perehody a {
     	width: 100%;
	}
	.pirogi {
     	background: url(/t/images/pirog-blok.png) no-repeat 0px 50%;
	}
	.piroghki {
     	background: url(/t/images/piroghki-blok.png) no-repeat 0px 50%;
	}
	span.textkont {
     	display: inline-block!important;
	}
}

@media screen and (max-width: 510px) {
	a.ne-ssil {
     	display: inline-block;
	}

	.new-botblock p {
     	margin: 8px 0px;
	}
	.knopochki a {
     	width: 80%;
     	margin: 4px 0px;
	}
	.prod1 p {
     	text-align: left;
     	padding: 0px 8px;
	}
	ul.iconli li:nth-child(1) {
    	 background: url(/t/images/piroghki-blok.png) no-repeat 0px 0px;
	}
	ul.iconli li:nth-child(2) {
     	background: url(/t/images/pirog-blok.png) no-repeat 0px 0px;
	}
	ul.iconli li:nth-child(3) {
     	background: url(/t/images/rulety-blok.png) no-repeat 0px 0px;
	}
	ul.iconli li {
     	padding: 3px 5px 3px 56px;
	}
	ul.iconli {
     	padding-left: 2px;
	}
	.markspis h2, .markspis h3 {
		padding: 0px!important;
		margin: 15px 0px!important;
		text-align: center;
	}
}

@media screen and (max-width: 425px) {
	.vneshkont {
     	background: none!important;
     	border: 0px!important;
     	padding: 0px!important;
     	margin: 0px!important;
	}
}

@media screen and (max-width: 408px) {
	.bloki-glavnaya a {
     	width: 208px;
	}
}

@media screen and (max-width: 375px) {
	.markspis {
     	margin: 30px 0px;
     	padding: 15px 5px 12px;
	}
	a.knop-blok {
     	padding: 5px 10px;
     	font-size: 19px;
	}
	.nut-prod {
     	padding: 7px 5px 1px 0px;
	}
	ul.iconli li {
     	margin: 7px 0px;
     	background: url(/d/66927/t/images/check.png) no-repeat 0px 0px!important;
     	padding: 3px 5px 3px 33px;
	}
	ul.iconli {
     	padding-left: 10px;
	}
	ul.checkli {
     	padding-left: 4px!important;
	}
}

@media screen and (max-width: 353px) {
	table.rekviz td {
     	padding: 3px;
	}
}